# Interface methods for submodule: AggregateLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import InPlaceLabelMapFilterProxy as _InPlaceLabelMapFilterProxy


# Interface methods for class: AggregateLabelMapFilter
class AggregateLabelMapFilterProxy(_InPlaceLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

